--- !Policy
product_versions:
  - rhel-10
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: desktop-qe.desktop-ci.tier1-gating.functional}
  - !PassingTestCaseRule {test_case_name: osci.brew-build.tier0.functional}

